import request from '@/utils/request';

export function index (params) {
  return request({
    url: "/api/backend/department",
    method: "get",
    params
  })
}

export function save (data) {
  return request({
    url: "/api/backend/department/save",
    method: "post",
    data
  })
}

export function destroy (data) {
  return request({
    url: "/api/backend/department/delete",
    method: "post",
    data
  })
}
